@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
body{background:url(../images/sub_bg.png) repeat-x #fafbfc; font-family:Arial; font-size:13px}
.clear{clear:both;}
.left{float:left}
.right{float:right}
.gap20px{clear:both; height:20px}
.gap10px{clear:both; height:10px}
img{border:0}
#top{height:73px; width:1024px; margin:0 auto; clear:both}
#top #logo{float:left; padding-top:10px;}
#top #nav{float:right; padding-top:0px;}
#top #nav li{float:left; list-style:none;}
#top #nav li a{color:#d1d3d3; font-size:12px; font-weight:bold; display:block; padding:0 10px; height:20px; padding-top:30px; text-decoration:none}
#top #nav li a:hover{color:#ffffff; background:url(../images/nav_sel.png) no-repeat top center}
#currentNav{color:#ffffff !important; background:url(../images/nav_sel.png) no-repeat top center}


#header{height:502px; clear:both; width:1035px; height:502px; margin:0 auto; background:url(../images/header_bg.png) no-repeat; text-align:center}
#header .bigHeading{font-size:42px; padding-top:30px; color:#ffffff}
#header .sheading1{font-family:droid_serif; font-size:16px; font-weight:bold; color:#ffffff;}
#header .sheading1_steps{color:#eae662; font-family:droid_serif; font-size:16px; font-weight:bold;}
#header #HB{clear:both; background:url(../images/HB_btns.png) no-repeat; width:960px; height:70px; margin:0 auto; text-align:left}
#header #HB .creatBtn{ width:435px; height:55px; font-family:MyriadPro-BoldCond; font-size:28px; color:#e0f3ff; float:left; margin-left:10px; text-decoration:none; margin-top:15px;}
#header #HB .loginBtn{ width:435px; height:55px; font-family:MyriadPro-BoldCond; font-size:28px; color:#e0f3ff; text-decoration:none; float:right; margin-top:15px;}
#header #HB .mini{color:#e2e6e7; font-size:20px}


#contents{width:1035px; margin:10px auto; clear:both; display:table}

.overviewSections{clear:both; margin:20px 0;}
.overviewSections .sectionLeft{width:400px; float:left; margin-left:70px;}
.overviewSections .sectionRight{width:400px; float:right; margin-right:80px;}
.overviewSections .heading{color:#9c0404; font-family:MyriadPro-Cond; font-size:20px; height:30px; background:url(../images/overview_heading_border.png) repeat-x bottom;}
.overviewSections .body{clear:both; width:395px; margin-top:10px;}
.overviewSections .body .img{float:left; width:100px; }
.overviewSections .body .text{float:left; margin-left:5px;}
.overviewSections .body .text p{width:280px}
.overviewSections .body .text .ovmore{clear:both; margin-top:5px;}


#footer{background:url(../images/footer_bg.png) repeat-x; height:59px; clear:both}
#footer #footer_contents{width:1035px; margin:0 auto}
#footer .links{float:left; color:#e0f3ff; font-size:13px; margin-top:15px;}
#footer .links a{text-decoration:none; color:#e0f3ff; }
#footer .links a:hover{text-decoration:underline}

#footer #copyright{float:right; color:#e2e6e7; font-size:13px; margin-top:15px;}




#contents #leftPanel{width:750px; float:left;}
#contents #rightPanel{width:250px; float:right;}

#contents #memberLeftPanel{width:215px; float:left;}
#contents #memberRightPanel{width:720px; float:left; margin-left:25px;}


a.normal,a{text-decoration:none; color:#666}
a.normal:hover,a:hover{text-decoration:underline}

/*headings*/
.heading1{font-size:18px; font-weight:bold; color:#252525; clear:both}
.heading2{font-size:16px; font-weight:bold; color:#252525; clear:both}
.sub_heading{font-size:16px; font-weight:bold; color:#252525; clear:both}


.form_layout{background:#ffffff; border:1px solid #cccccc; width:550px;}
.form_layout .label{width:200px;}
.form_layout .txtField{background:url(../images/txt_big.png) no-repeat; width:307px; height:42px}
.form_layout .txtField .input{width:298px; margin:5px 0; margin-left:3px; height:32px; color:#252525; border:0; background:none}

.form_layout .txtArea{background:url(../images/txtArea.png) no-repeat; width:307px; height:80px}
.form_layout .txtArea .input{width:305px; margin:5px 0; margin-top:1px; margin-left:3px; height:78px; color:#252525; border:0; background:none}


.widebox{background:#ffffff; border:1px solid #cccccc; width:740px;}


.premiumHeading,  .premiumHeading a{font-size:48px; font-weight:bold; font-family:MyriadPro; color:#252525; text-align:center; margin:20px 0; font-style:italic; margin-bottom:0px; text-decoration:none}
.premiumDesc{font-size:14px; font-weight:bold; font-family:MyriadPro; color:#252525; text-align:center; margin:20px 0; font-style:italic; margin-top:0px}


#news_container{background:#f6f6f6; border:1px solid #cecece; width:650px; clear:both; font-family:Arial; color:#252525}
#news_container .news{clear:both;  margin:0px auto; display:table; width:650px;  }

#news_container .heading{height:30px; margin:0px auto; padding-top:7px; border-bottom:1px solid #cecece; font-size:16px; background:#ecebeb;}
#news_container .heading a{text-decoration:none; color:#252525 }
#news_container .heading a:hover{text-decoration:underline}
#news_container .news_body{ clear:both; margin:0px auto; padding:5px; font-size:13px; background:url(../images/news_bg.png) repeat-x; height:70px; border-bottom:1px solid #cecece;}
#news_container .news_body a{text-decoration:none; color:#666666; font-weight:bold; font-size:12px; }
#news_container .news_body a:hover{text-decoration:underline}

.news_body{ padding:5px; background:#ffffff}
.news_date{font-size:14px; color:#666666; margin:5px 0;}




/* Download */


#premium_download{width:600px; height:400px; overflow:hidden;  }
#premium_download .loginContainer{clear:both; width:99%; overflow:hidden; margin:5px auto;}
#premium_download .loginContainer .topheading{clear:both; width:100%;}
#premium_download .loginContainer .topheading .left{float:left; width:90%; text-align:center}


#pre_loginBox{width:543px;  clear:both; margin:5px auto;}
#pre_loginBox #top1{background:url(../images/thick_top.jpg) no-repeat; width:100%;  clear:both; height:24px;}
#pre_loginBox #mid1{background:url(../images/thick_mid.jpg) repeat-y; width:100%;  clear:both}
#pre_loginBox #bottom1{background:url(../images/thick_bottom.jpg) no-repeat; width:100%; height:19px; clear:both}


.premium_users_heading{text-align:center; width:99%; clear:both; font-weight:bold; color:#5e5e5e}
.premium_users_text{text-align:center; width:99%; clear:both}


#offersSection{width:600px; height:450px;}
.surveyBox{width:543px;  clear:both; margin:5px auto;}
.download_err_msg{color:#ff0000; font-size:13px; text-align:center; margin-top:10px; margin-bottom:10px; width:96%;}



#offersSection2{width:576px; height:374px;}
.offerp_box2{width:576px; height:374px; clear:both; background:url(../images/offers_box.png) no-repeat}
.offerp_box2 .top{}
.offerp_box2 .top p{color:#252525; font-size:16px;  padding-left:10px; padding-top:20px; padding-right:20px; }
.offerp_box2 .mid{ height:395px;}
.offerp_box2 .mid .offerDiv{  clear:both; width:100%; margin:0; line-height:15px; padding:0;  position:relative;}
.offerp_box2 .mid .offerDiv p{width:480px; margin:0 auto;  height:50px; font-size:14px; color:#831315; font-family:"Arial"; padding-top:3px; }
.offerp_box2 .mid .offerDiv p img{vertical-align:middle}
.offerp_box2 .mid .offerDiv p a{ font-size:14px; color:#252525; font-family:"Arial"; text-decoration:none;}
.offerp_box2 .mid .offerDiv p a:hover{text-decoration:underline}
.offerp_box2 ._bottom{background:url(../images/offerp_bottom.png) repeat-x; height:21px; color:#000000; font-size:10px; padding-left:10px; padding-top:1px; font-family:"Arial"; font-weight:bold }
.offerp_box2 .bottom{position:absolute; bottom:15px; right:20px; text-align:right}




.offerp_box3{width:576px; height:374px; clear:both;}
.offerp_box3 .mid{ height:395px;}
.offerp_box3 .mid .offerDiv{  clear:both; width:100%; margin:0; line-height:15px; padding:0;  position:relative;}
.offerp_box3 .mid .offerDiv p{width:480px; margin:0 auto;  height:50px; font-size:14px; color:#831315; font-family:"Arial"; padding-top:0px; }
.offerp_box3 .mid .offerDiv p img{vertical-align:middle}
.offerp_box3 .mid .offerDiv p a{ font-size:14px; color:#252525; font-family:"Arial"; text-decoration:none;}
.offerp_box3 .mid .offerDiv p a:hover{text-decoration:underline}





#offersSection{width:600px; height:450px;}
.offerp_box{width:600px; height:450px; clear:both;}
.offerp_box .top{background:url(../images/offerp_top.png) repeat-x; height:34px;}
.offerp_box .top p{color:#ffffff; font-size:16px;  padding-left:10px; padding-top:7px; }
.offerp_box .mid{background:url(../images/offerp_mid.png) repeat; height:395px;}
.offerp_box .mid .offerDiv{ clear:both; width:100%; height:50px; position:relative; background:url(../images/offerp_bg.png) no-repeat; }
.offerp_box .mid .offerDiv p{width:390px; margin:0 auto;  height:50px; font-size:22px; color:#831315; font-family:"MyriadPro"; padding-top:10px; }
.offerp_box .mid .offerDiv p img{vertical-align:middle}
.offerp_box .mid .offerDiv p a{ font-size:22px; color:#831315;  text-decoration:none;}
.offerp_box .mid .offerDiv p a:hover{text-decoration:underline}
.offerp_box .bottom{background:url(../images/offerp_bottom.png) repeat-x; height:21px; color:#000000; font-size:10px; padding-left:10px; padding-top:1px; font-family:"Arial"; font-weight:bold }
#_ostatus{font-size:16px; color:#ffffff; width:390px; margin:0 auto; padding-top:25px;}
.offers_heading{font-size:22px; color:#252525; font-family:"Arial";  width:390px; margin:0 auto; padding-top:15px;}


.package_box{width: 202px; float:left; margin-left:20px; margin-top:20px;}
.package_box .mid{background:url(../images/package_mid.png) repeat-y}
.package_box .pack_name{background:url(../images/package_top.png) no-repeat; height:34px; clear:both; font-family:MyriadPro-Cond; font-size:22px; color:#fff; font-weight:bold; text-align:center;   padding-top:7px;}
package_box .pack_name p{ width:200px; margin:0 auto;}

.package_box .price{background:url(../images/pack_price_bg.png) no-repeat; height:72px;}
.package_box .price p{color:#252525; width:200px; margin:0 auto; text-align:center; font-weight:bold;  padding-top:6px;}

.package_box .price p .dollars{font-size:36px;}
.package_box .price p .cents{font-size:20px;}

.package_box .bottom{background:url(../images/package_bottom.png) no-repeat; height:50px; padding-top:9px; text-align:center }

.premiumHeading,  .premiumHeading a{font-size:48px; font-weight:bold; font-family:MyriadPro; color:#252525; text-align:center; margin:20px 0; font-style:italic; margin-bottom:0px; text-decoration:none}
.premiumDesc{font-size:14px; font-weight:bold; font-family:MyriadPro; color:#252525; text-align:center; margin:20px 0; font-style:italic; margin-top:0px}

.datearea .input_small{width:150px; height:33px; border:1px solid #cccccc; -moz-border-radius: 4px; font-size:13px;  -webkit-border-radius: 4px;   -khtml-border-radius: 4px;  border-radius: 4px;}


.slinks{font-size:13px;}

.feedback1{width:224px; clear:both; background:#ffffff; border:1px solid #cccccc; margin:20px 0;  -moz-border-radius: 4px; font-size:13px;  -webkit-border-radius: 4px;   -khtml-border-radius: 4px;  border-radius: 4px;}
.feedback1 .top{clear:both}
.feedback1 .mid{clear:both; color:#444444; font-size:12px; font-family:Arial;}
.feedback1 .mid p{width:200px; margin:0 auto}
.feedback1 .bottom{color:#666666; font-size:12px; font-family:Arial; font-weight:bold}
.feedback1 .bottom p{width:200px; margin:0 auto; text-align:right}

.rg_heading{ font-size:18px; font-weight:bold; height:20px; padding:7px 5px; font-family:Arial;  border:1px solid #cccccc;   -moz-border-radius: 4px;  -webkit-border-radius: 4px;   -khtml-border-radius: 4px;  border-radius: 4px; margin-bottom:20px;}
.fcomment{padding:0 5px; font-size:14px; font-family:Arial}




.file_download_box{width:614px; margin:10px auto}
.file_download_box .top{background:url(../images/dl_info_top.png) no-repeat; height:17px; clear:both}
.file_download_box  .mid{background:url(../images/dl_info_mid.png) repeat-y; clear:both}
.file_download_box  .bottom{background:url(../images/dl_info_bottom.png) no-repeat; height:30px; clear:both;}
.file_download_box  .bottom .reportBtn{background:url(../images/report_btn.png) no-repeat; width:92px; height:30px; float:right; font-size:18px; text-align:center; font-weight:bold; font-family:MyriadPro-Cond; padding-top:2px;}
.file_download_box  .bottom .reportBtn a{text-decoration:none; color:#252525;}

.fileDlInfo{text-align:center; font-family:MyriadPro; color:#252525; width:600px; margin:0 auto }
.fileDlInfo .filename{font-size:18px; font-weight:bold}
.fileDlInfo .filesize{font-size:16px; clear:both; margin-top:10px;}
.fileDlInfo .filedesc{font-size:16px; clear:both; margin-top:10px; }